## fonts-sarai 1.0

=== debian/changelog ===
fonts-sarai (1.0-4) unstable; urgency=low

  * Team upload.
  * debian/rules:
    + Fixed clean target, fixes build after successful build (Closes: #1044337)
  * Added upstream metadata file.
  * Updated dummy debian/watch file.
  * debian/control:
    + Removed redundant fields.
    + Updated Standards-Version to 4.7.3
    + Bumped to dh 13
  * Updated debian/copyright.

 -- Kartik Mistry <kartik@debian.org>  Wed, 04 Feb 2026 11:27:58 +0530

fonts-sarai (1.0-3) unstable; urgency=low

  * Team upload.
  * debian/control:
    + Updated Vcs-* URLs.
    + Updated Standards-Version to 4.5.0
    + Added 'Rules-Requires-Root' field.
    + Switched to debhelper-compat.
    + Updated Build-Depends.
    + Set Maintainer to Debian Fonts Task Force.
  * Use simple dh in debian/rules.
  * Updated debian/copyright.
  * Added debian/gitlab-ci.yml.
  * Updated debian/patches/1001_makefile.patch.

 -- Kartik Mistry <kartik@debian.org>  Mon, 27 Apr 2020 11:12:55 +0530

fonts-sarai (1.0-2) unstable; urgency=low

  [ Kartik Mistry ]
  * Team upload.
  * debian/control:
    + Fixed typo devanagari, Thanks to Jonas Smedegaard <dr@jones.dk>
      (Closes: #725198)

  [ Vasudev Kamath ]
  * Add wildcard, catch all copyright information.
  * Bump S-V to 3.9.6, no change to source.
  * Use cgit interface URL for Vcs-Browser field.
  * Bump compat version to 9.

 -- Kartik Mistry <kartik@debian.org>  Mon, 24 Aug 2015 18:38:35 +0530

fonts-sarai (1.0-1) unstable; urgency=low

  * Initial Release (Closes: #711870).

 -- Vasudev Kamath <kamathvasudev@gmail.com>  Mon, 10 Jun 2013 21:43:17 +0530
