=== debian/control ===
Source: fonts-sarai
Section: fonts
Maintainer: Debian Fonts Task Force <debian-fonts@lists.debian.org>
Uploaders: Vasudev Kamath <kamathvasudev@gmail.com>
Standards-Version: 4.7.3
Build-Depends: debhelper-compat (= 13), fontforge-nox
Homepage: https://sourceforge.net/projects/indlinux/
Vcs-Git: https://salsa.debian.org/fonts-team/fonts-sarai.git
Vcs-Browser: https://salsa.debian.org/fonts-team/fonts-sarai

Package: fonts-sarai
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Recommends: fonts-gargi
Description: truetype font for devanagari script
 This package provides truetype font for Devanagari script which is
 used as script in multiple Indian languages like Sanskrit, Hindi,
 Marathi etc.
 .
 This font is now maintained by IndLinux project.
